ThreatPress

WordPress Vulnerability Database

Back

WordPress Ultimate GDPR & CCPA Compliance Toolkit premium plugin <= 2.4 - Unauthenticated Settings Import & Export vulnerability

Product
Ultimate GDPR & CCPA Compliance Toolkit
Description
Unauthenticated Settings Import & Export vulnerability found by Jerome Bruandet in WordPress Ultimate GDPR & CCPA Compliance Toolkit premium plugin (versions <= 2.4).
Solution
Update the WordPress Ultimate GDPR & CCPA Compliance Toolkit premium plugin to the latest available version (at least 2.5).
Classification
Type Unknown
References
Plugin changelog
Vulnerability details
CVE
Name CVE-N/A
Versions
Affected In <= 2.4
Fixed In 2.5
Disclosure date
2021-02-05
Credits
Jerome Bruandet (NinTechNet)